#pragma once
// TODO: Установите здесь ссылки на дополнительные заголовки, требующиеся для программы
#include <fstream> //работа с файлами
#include <iostream> //консольный ввод-вывод
#include <string> //работа со строками
#include <windows.h>


using namespace std;

string readLine(ifstream* pStream); //функция считывания строки данных с файла

string readLine(); //функция считывания строки данных с консоли

string int_to_text(unsigned); //преобразует число в текст

